/**
 * サブミットを行う（保存）
 */
$(function() {
	$('#btnInput').click(function() {
		$('#type').val('input');
		submitForm();
	});

	$('#btnSend').click(function() {
		$('#type').val('send');
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$('#btnBack').click(function() {
		$('#type').val('input');
		submitForm();
	});
});